Biblioteki VC (2005, 2008, 2010, 2012, 2013 itd.) + VB itp. od MicroSoft'u

Biblioteki VC (2005, 2008, 2010, 2012, 2013 itd.) + VB itp. od MicroSoft'u
Data:
25 lipiec 2014
Opis

Pakiet wymaganywymagany do instalacji addonu NetFramework 1.1, 2.0, 3.0, 3.5, 4.0
 

 

 Wiecej informacji oraz pomoc.